# Uses of Class
org.apache.sling.repoinit.parser.operations.SetAclPrincipals

Packages that use SetAclPrincipals
Package
Description
org.apache.sling.repoinit.parser.operations
Licensed to the Apache Software Foundation (ASF) under one or more contributor license agreements.

## Uses of SetAclPrincipals in org.apache.sling.repoinit.parser.operations

Methods in org.apache.sling.repoinit.parser.operations with parameters of type SetAclPrincipals
Modifier and Type
Method
Description
`void`
OperationVisitor.`visitSetAclPrincipal(SetAclPrincipals s)`